Bug 1423275 - bindfs: FTBFS in rawhide
Summary: bindfs: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bindfs
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 03:26 UTC by Fedora Release Engineering
Modified: 2017-06-18 21:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-18 21:00:49 UTC


Attachments (Terms of Use)
build.log (31.98 KB, text/plain)
2017-02-17 03:26 UTC, Fedora Release Engineering
no flags Details
root.log (77.66 KB, text/plain)
2017-02-17 03:26 UTC, Fedora Release Engineering
no flags Details
state.log (619 bytes, text/plain)
2017-02-17 03:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 03:26:08 UTC
Your package bindfs failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17711419

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:26:12 UTC
Created attachment 1251578 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:26:15 UTC
Created attachment 1251579 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:26:17 UTC
Created attachment 1251580 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:24:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-06-17 18:59:57 UTC
filiperosset's bindfs-1.13.7-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909315


Note You need to log in before you can comment on or make changes to this bug.